#sims_mainDisplay {
    width:330px;
    min-height:55px;
    margin-bottom: 10px;
    border-bottom:1px solid #d1d1d1;
}

#sims_dialog {
    width:300px;
    height:200px;
    display:block;
    position:absolute;
    bottom:0px;
    left:auto; right:auto;
    background-color: #fff;
    color:#111;
    opacity: 1;
    border:solid #ddd 1px;
    transition:height .5s, width .4s, opacity .4s;
}
.absR { margin-right: 10px !important; };
.b230 { width:230px; }
.b300 { width:300px; }
.b350 { width:350px; }
.werte{
    border: 1px solid #ddd;
    border-radius: 5px;
    padding: 1px;
    background-color: #f3f3f3;
    margin: 0px 3px;
}
.werte dt {
    float:left;
    padding:3px 5px;
    font-weight:bold;
}
.werte dd {
    float:left;
    padding:3px 5px;
    margin:0px;
    background-color: #fff;
}
.wrap {
    margin:0px;
    padding:0px;
    clear: both;
    display: inline-block;
}